*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

header{
    position: absolute;
    height: 6vh;
    width: 100%;
    box-shadow: 0 0 10px 10px black;
    font-size: 5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    z-index: 3;
    background-color: rgba(240, 248, 255, 0.3);
}

body{
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

main{
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

nav{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    background-color: rgba(108, 108, 108, 0.5);
    border: 7px ridge black;
    border-radius: 10px;
    box-shadow: 0 0 20px black;
    z-index: 2;
}

.btn{
    width: 300px;
    height: 100%;
    font-size: 3em;
}

.btn > a {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: black;
    transition: background-color .5s;
}

.btn > a:hover {
    background-color: rgba(108, 108, 108, 0.8);
}

#gameBtn{
    border-left: 2px solid;
    border-right: 2px solid;
}

#slideshow{
    position: fixed;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}